Subject: Re: help writing documentation
From: Egbert Seibertz <egbert>
To: Eike Lange <[email-masked]>
Date: Tue, 7 Nov 2000 17:04:33 +0100

On Tue, Nov 07, 2000 at 10:42:18AM +0100, Eike Lange wrote:
> Hi!
> 
> I would like to help writing documentation for gpc.
> 
> My project, writing german documentation for gpc
> died because nobody was interested helping me and its too
> much for just one man.
Sorry, I should do it, if you still interested, too.
Egbert
> 
> I would prefer to discuss documentation-related topics
> on the gpc-doc-mailinglist  ([email-masked]) .
> 
> There are still some questions left:
> 
> - Is Texinfo 4.0 ok?
> - Which options do you use to create the diffs
> - Are there any documentation-standards, I have to recognize?
> 
> Eike